Public Class Form1

    Private Sub Form1_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles MyBase.Click
        If (TextBox1.Text.Length > 0) Then
            Label1.Text = TextBox1.Text
        Else
            Label1.Text = "Nu s-a introdus text!"
        End If
    End Sub
End Class
